* { margin: 0; padding: 0; font-family: 'nimbus-sans', sans-serif; }
img { max-width: 100%; height: auto; }
p { color: rgba(50, 50, 50, .6); }
a { color: #61c285; }
a:hover { color: #61c285; }
blockquote { font-style: italic; }
mark, .mark {
	background: none;
}
.job_filters .job_types li:before,
div.job_listings ul.job_listings li:before {
	content: '';
}
.wp-caption { max-width: 100% !important; }
.slick-slide { outline: none !important; }

.alignleft { padding: 0 15px 15px 0; float: left; }
.alignright { padding: 0 0 15px 15px; float: right; }

.col > .colstart + p:empty { display: none; }

#wrapper { overflow: hidden; }
.clear-float { clear: both; overflow: hidden; height: 0px; }
/* .container { width: 1440px; margin: 0 auto; } */
.left { float: left; }
.right { float: right !important; }
.hide { display: none; }
.no-border { border: none !important; }
.mt-70 { margin-top: 70px; }
.pdf { padding: 4px 0 15px; }
.pdf img { float: left; margin-right: 6px; width: 22px; }
.divider { height: 1px; background: #ccc; overflow: hidden; margin: 30px 0; }

/*----  header  ----*/

#wrapper > header { border-top: 10px solid #566c11; }
#wrapper > header .container > .row { padding-top: 30px; }
#wrapper > header .logo { float: left; padding-bottom: 30px; }
#wrapper > header #main-nav-collapse { background: none !important; padding: 0 15px; line-height: 1; }
#wrapper > header #main-nav-collapse.in { overflow-y: visible; }
#wrapper > header nav { background: none !important; }
#wrapper > header nav > div > ul { position: relative; }
#wrapper > header nav > div > ul > li {  }
#wrapper > header nav > div > ul > li > a { color: #323232 !important; font-weight: 400; font-size: 20px; }
#wrapper > header .nav > li > a { padding: 10px 12px; }
#wrapper > header nav > div > ul > li > a:hover { color: #61c285 !important; text-decoration: none; }
#wrapper > header .dropdown-menu > li > a { font-size: 16px; display: block; padding: 8px 40px 8px 20px; border-bottom: 1px solid #f5f5f5; position: relative; }
#wrapper > header .dropdown-menu > li > a::after { content: '\f105'; font-family: fontawesome; position: absolute; right: 15px; top: 50%; transform: translate(0px, -50%); -webkit-transform: translate(0px, -50%); }

#wrapper > header .widget-area { position: absolute; top: 0; right: 0; width: 320px; border: 12px solid #f2f2f2; }
#wrapper > header .widget-area .title { z-index: 3; position: absolute; bottom: 10px; left: 10px; color: #fff; font-size: 14px; line-height: 1.3; padding-bottom: 0; }
#wrapper > header .widget-area .overlay { z-index: 2; position: absolute; bottom: 0; left: 0; width: 100%; height: 180px; background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); }

#wrapper > header .dropdown-menu > .active > a { background: #f5f5f5; color: #262626; }
#wrapper > header .dropdown-menu > .active > a:focus, 
#wrapper > header .dropdown-menu > .active > a:hover { background: #f5f5f5; color: #262626;  }

@media screen and (max-width: 1350px) {
	#wrapper > header nav > div > ul > li:last-child .dropdown-menu {
		right: 0;
	}
}
@media screen and (min-width: 1200px) {
	#wrapper > header .logo {
		width: 360px;
		padding-bottom: 0;
		position: relative;
		z-index: 20;
	}
}

/*----  utility nav  ----*/

.utility-nav { padding-right: 27px; }
.utility-nav .top { padding: 8px 0; }
.utility-nav .top:after { content: ''; display: table; clear: both; }
.utility-nav .top ul.social-media li{ margin-right: 15px; }
.utility-nav .top ul.social-media a { font-size: 13px; padding-top: 3px; display: block; border: 1px solid #323232; width: 26px; height: 26px; text-align: center; }
.utility-nav .top .search-box { float: right; color: #323232; padding-top: 2px; margin-left: 7px; }
.utility-nav .top ul { float: right; }
.utility-nav .top ul > li { float: left; margin-right: 24px; list-style: none; }
.utility-nav .top ul > li > a { font-size: 16px; color: #323232; }
.utility-nav .top ul > li.orange > a { color: #f15a24; }
.utility-nav .top ul > li > a:hover {  }
.utility-nav .bottom { padding-top: 14px; }
.utility-nav .bottom p { float: right; font-size: 14px; margin-left: 15px; color: #323232; }
.utility-nav .bottom div { padding-right: 0; }
.utility-nav .input-field { float: right; width: 0px; overflow: hidden; margin-top: -1px; display: none; }
.utility-nav .input-field.active { width: auto; display: block; }
.utility-nav .input-field .input-container { margin-left: 13px; border: 1px solid #323232; }
.utility-nav .input-field input { -webkit-appearance: none; background: none; color: #323232; border: none; outline: none; padding: 3px 4px; font-size: 12px; }
.utility-nav .search-box i { cursor: pointer; font-size: 18px; }


.utility-nav .social-media-more {
	float: left;
	position: relative;
	margin-right: 15px;
}
	.utility-nav .social-media-more span {
		font-size: 13px;
		padding-top: 3px;
		display: block;
		border: 1px solid #323232;
		width: 26px;
		height: 26px;
		text-align: center;
		cursor: pointer;
	}
	.utility-nav .social-media-more ul {
		position: absolute;
		z-index: 999;
		opacity: 0;
		transition: opacity 0.2s linear;
		margin-top: 1px;
	}
		.utility-nav .social-media-more ul li {
			margin: 1px 0;
			display: none;
		}
	.utility-nav .social-media-more ul.active {
		opacity: 1;
	}
		.utility-nav .social-media-more ul.active li {
			display: block;
			margin-right: 0;
			background: #fff;
		}
.slider .utility-nav .social-media-more span {
	color: #fff;
	border-color: #fff;
}
.slider .utility-nav .social-media-more ul {
	background: none;
}
.slider .utility-nav .social-media-more ul li {
	background: #222;
}

.utility-nav .subscribe-box {
	float: right;
	margin-right: 24px;
}
	.utility-nav .subscribe-box .subscribe-button {
		cursor: pointer;
		font-size: 16px;
	}
	.utility-nav .subscribe-box .subscribe-button:hover {
		text-decoration: underline;
	}
	.utility-nav .subscribe-box .input-field {
		margin-top: 0;
	}


/*----  search  ----*/

.search-items { margin-bottom: 30px; }
.search-items .item { border-bottom: 1px solid #efefef; padding-top: 15px; }
.search-items .item a { color: #323232; font-size: 20px; }

/*----  slider  ----*/

.slider { position: relative; padding-top: 52.08%; overflow: hidden; }
.slider .container { position: relative; height: 100%; }
.slider > .container { position: absolute; top: 0; left: 0; right: 0; }
.slider .arrows { position: absolute; z-index: 4; top: 75%; left: 0; transform: translate(0px, -75%); -webkit-transform: translate(0px, -75%); }
.slider .arrows .arrow-up { margin-bottom: 20px; }
.slider .arrows .arrow-up svg { margin-top: -1px; transform: translate(-50%, -50%) rotate(180deg); -webkit-transform: translate(-50%, -50%) rotate(180deg); }
.slider .arrows > div { position: relative; cursor: pointer; height: 38px; width: 38px; text-align: center; border-radius: 50%; border: 1px solid rgba(255,255,255,.5); }
.slider .arrows > div svg { margin-top: 1px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
.slider .arrows > div canvas { position: absolute; top: -1px; left: -1px; }

.slider .utility-nav { z-index: 5; position: absolute; top: 0; left: 0; width: 100%; }
.slider .utility-nav .top {  }
.slider .utility-nav .top ul > li > a,
.slider .utility-nav .bottom p,
.slider .utility-nav .top .search-box { color: #fff; border-color: #fff; }
.slider .utility-nav .input-field .input-container { border-color: #fff; }
.slider .utility-nav .input-field input { color: #fff; }



.slider .slide { opacity: 0; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1; }
.slider .slide.active { z-index: 3; opacity: 1; }
.slider .slide .text { pointer-events: none; padding-left: 65px; opacity: 1; position: absolute; z-index: 2; top: 75%; left: 0; transform: translate(0px, -75%); -webkit-transform: translate(0px, -75%); width: 55%; }
.slider .slide .text p { font-size: 30px; font-weight: 400; color: #fff; }
.slider .slide .text h2 { font-family: 'nimbus-sans', serif; color: inherit; letter-spacing: 2px; font-size: 35px; max-width: 100%; font-weight: 400; }
.slider .slide .text .sub-header {
	font-family: 'nimbus-sans', serif;
	color: inherit;
	letter-spacing: 2px;
	font-size: 22px;
	max-width: 100%;
	font-weight: 400;
	padding-bottom: 10px;
}
.slider .slide img { position: absolute; top: 0; left: 0; width: 100%; height: auto; z-index: 0; }
.slider .slide iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 0; }
.slider .slide .overlay {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: none;
}
.slider .slide .overlay a {
	display: block;
	width: 100%;
	height: 100%;
}

/*---- whats happening ----*/
.whats-happening {
}
.whats-happening a {
	display: block;
	height: 100%;
	position: relative;
	overflow: hidden;
}
.whats-happening img {
	height: auto;
	width: 100%;
}

/*---- public voices ----*/
.public-voices {
	height: 400px;
	background-color: #61C285;
	text-align: center;
	position: relative;
	color: #fff;
}
.public-voices .content {
	padding: 40px 30px;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 100%;
}
.public-voices .content .text {
	margin-bottom: 10px;
	font-size: 30px;
	line-height: 41px;
	font-size: 2.14286em;
	line-height: 1.366666em;
}
.public-voices .content .name {
	margin-bottom: 20px;
	font-size: 20px;
	line-height: 27px;
	font-size: 1.42857em;
	line-height: 1.35em;
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.public-voices .content {
		font-size: 80%;
	}
}

/*---- single image slider ----*/
.single-image-slider {
	width: 100%;
	margin: 45px 0;
	position: relative;
}
.single-image-slider .slide {
	position: relative;
	overflow: hidden;
}
.single-image-slider .slide a {
	display: block;
	padding-top: 31.446540880503%;
	min-height: 200px;
}
.single-image-slider .slide img {
	position: absolute;
	width: 100%;
	height: auto;
	top: 50%;
	transform: translate( 0, -50% );
	-webkit-transform: translate( 0, -50% );
}
.single-image-slider .slide .caption {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 17px 28px;
	background: rgba( 33, 33, 33, 0.6 );
	font-size: 20px;
	line-height: 27px;
	color: #fff;
}
.single-image-slider .arrows-container {
	width: 80px;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
}
.single-image-slider .arrows-container .arrows {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate( -50%, -50% );
	-webkit-transform: translate( -50%, -50% );
}
.single-image-slider .arrows-container .arrows span {
	cursor: pointer;
	display: block;
	width: 38px;
	height: 38px;
	text-align: center;
	position: relative;
	border: 1px solid #FFFFFF;
	border-radius: 50%;
}
.single-image-slider .arrows-container .arrows span.slick-hidden {
	display: none;
}
.single-image-slider .arrows-container .arrows span svg {
	margin-top: 1px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate( -50%, -50% );
	-webkit-transform: translate( -50%, -50% );
}
.single-image-slider .arrows-container .arrows span svg g {
	opacity: 1;
}
.single-image-slider .arrows-container .arrows .up {
	margin-bottom: 20px;
}
.single-image-slider .arrows-container .arrows .up svg {
	margin-top: -1px;
	transform: translate(-50%, -50%) rotate(180deg);
	-webkit-transform: translate(-50%, -50%) rotate(180deg);
}
@media screen and (max-width: 767px) {
	.single-image-slider .arrows-container {
		display: none;
	}
}

/*---- Carousel Slider ----*/
.carousel-slider {
	margin: 0 0 30px;
	position: relative;
}
.carousel-slider .slide {
	height: 100%;
	padding-right: 0;
	padding-left: 7px;
	width: 570px;
	height: 320px;
}
.carousel-slider .slide:nth-child(3n+1) {
	padding-left: 0;
}
.carousel-slider .slide:nth-child(3n+2),
.carousel-slider .slide:nth-child(3n+3) {
	width: 285px;
}
.carousel-slider .slide section {
	position: relative;
	overflow: hidden;
	height: 100%;
}
.carousel-slider .slide img {
	position: absolute;
	height: 100%;
	width: auto;
	max-width: none;
	top: 50%;
	left: 50%;
	-webkit-transform: translate( -50%, -50% );
	transform: translate( -50%, -50% );
}
@media screen and (max-width: 1199px) {
	.carousel-slider .slide {
		width: 470px;
	}
	.carousel-slider .slide:nth-child(3n+2),
	.carousel-slider .slide:nth-child(3n+3) {
		width: 235px;
	}
}
@media screen and (max-width: 991px) {
	.carousel-slider .slide {
		padding: 0;
	}
	.carousel-slider .slide section {
		padding-top: 37.916666666667%
	}
}

.carousel-slider .slide img.small {
	display: block;
}
.carousel-slider .slide img.medium,
.carousel-slider .slide img.large {
	display: none;
}
@media screen and (min-width: 992px) {
	.carousel-slider .slide img.medium {
		display: block;
	}
	.carousel-slider .slide img.large,
	.carousel-slider .slide img.small {
		display: none;
	}
}
@media screen and (min-width: 1200px) {
	.carousel-slider .slide img.large {
		display: block;
	}
	.carousel-slider .slide img.medium,
	.carousel-slider .slide img.small {
		display: none;
	}
}
/* @media screen and (max-width: 991px) and (min-width: 750px) {
	.carousel-slider .slide img {
		width: 100%;
		height: auto;
	}
} */
.carousel-slider .slide .content-container {
	opacity: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	transition: 0.3s opacity ease-in-out;
	width: 100%;
	height: 100%;
	padding: 30px 60px;
	color: #fff;
	font-size: 16px;
	line-height: 28px;
	overflow: hidden;
}
.carousel-slider .slide .content-container > a {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.carousel-slider .slide section:hover .content-container {
	opacity: 1;
}
.carousel-slider .slide .content {
	max-height: 100%;
	overflow: hidden;
}
.carousel-slider .slide .content h2 {
	font-size: 24px;
	line-height: 29px;
	margin-bottom: 10px;
}
.carousel-slider .slide .content p {
	color: #fff;
	line-height: 22px;
	margin-bottom: 10px;
}
.carousel-slider .slide .content a {
	color: #fff;
	text-decoration: underline;
}
.carousel-slider .slide .content .border-button {
	color: #fff;
	border-color: #fff;
}
.carousel-slider .arrow-container {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 60px;
	pointer-events: none;
	z-index: 2;
}
.carousel-slider .arrow-container.left {
	left: 0;
}
.carousel-slider .arrow-container.right {
	right: 0;
}
.carousel-slider .arrow-container span {
	cursor: pointer;
	display: block;
	width: 38px;
	height: 38px;
	text-align: center;
	position: absolute;
	border: 1px solid #FFFFFF;
	border-radius: 50%;
	pointer-events: auto;
	top: 50%;
	left: 50%;
	transform: translate( -50%, -50% );
	-webkit-transform: translate( -50%, -50% );
}
.carousel-slider .arrow-container span.slick-hidden {
	display: none;
}
.carousel-slider .arrow-container span svg {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate( -50%, -50% );
	-webkit-transform: translate( -50%, -50% );
}
.carousel-slider .arrow-container span svg g {
	opacity: 1;
}
.carousel-slider .arrow-container span.left svg {
	margin-left: -2px;
	transform: translate(-50%, -50%) rotate(90deg);
	-webkit-transform: translate(-50%, -50%) rotate(90deg);
}
.carousel-slider .arrow-container span.right svg {
	margin-left: 2px;
	transform: translate(-50%, -50%) rotate(270deg);
	-webkit-transform: translate(-50%, -50%) rotate(270deg);
}
@media screen and (max-width: 767px) {
	.carousel-slider {
		max-width: 720px;
		margin: 0 auto 30px;
	}
}

/*---- Tabbed Content ----*/
.tab-content {

}
.tab-content .tabs {
	padding: 0;
	margin: 0;
}
.tab-content .tabs li {
	cursor: pointer;
	display: inline-block;
	margin: 0;
	width: auto;
	height: 50px;
	padding: 0 25px;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	color: rgba( 33, 33, 33, 0.3 );
	line-height: 50px;
	transition: 0.3s all ease-in-out;
}
.tab-content .tabs li:before {
	display: none;
}
.tab-content .tabs li.active {
	background-color: #F5F5F5;
	color: #212121;
}
.tab-content .content {
	background-color: #F5F5F5;
	padding: 0;
	visibility: hidden;
	opacity: 0;
	height: 0;
	transition: 0.3s opacity ease-in-out;
}
.tab-content .content * {
	display: none;
}
.tab-content .content.active {
	visibility: visible;
	opacity: 1;
	height: auto;
	padding: 40px;
}
.tab-content .content.active * {
	display: block;
}
.tab-content .content.active a,
.tab-content .content.active span,
.tab-content .content.active strong,
.tab-content .content.active em,
.tab-content .content.active i,
.tab-content .content.active b {
	display: inline-block;
}
.tab-content .content.active script,
.tab-content .content.active style {
	display: none;
}
.tab-content .content.active > *:first-child {
	margin-top: 0;
}
.tab-content .content.active > *:last-child {
	margin-bottom: 0;
}

 /*----  elements  ----*/ 

.border-button { pointer-events: auto; display: inline-block; border: 1px solid #fff; border-radius: 30px; color: inherit; border-color: inherit; text-decoration: none; padding: 12px 27px 13px; line-height: 21px; font-size: 20px; } 
.border-button:hover { text-decoration: none; }
.border-button.green { color: #61c285; border-color: #cecece; }
.border-button.green:hover { background: #61c285; border-color: #61c285; color: #fff; }
.border-button.white:hover { background: #fff; color: #000; text-decoration: none; }

.sidewide-alert { background: #D54A22; padding: 15px 0; }
.sidewide-alert i { color: #fff; float: left; font-size: 22px; }
.sidewide-alert p { color: #fff; font-size: 14px; line-height: 1; margin: 0; padding-left: 10px; padding-top: 4px; float: left; }
.sidewide-alert a {
	color: #fff;
	text-decoration: underline;
}

/*----  quad  ----*/

.quad { margin: 30px 0; }
.quad > div { margin-bottom: 30px; }
.quad a { margin: 12px 0; display: block; }
.quad p + a { margin: 6px 0; }
.quad h3 { font-size: 30px; font-weight: 400; margin: 15px 0; }
.quad h4 { font-size: 20px; color: #323232; font-family: 'nimbus-sans', serif; font-weight: 400; min-height: 44px; margin-bottom: 15px; }
.quad p { line-height: 28px; }
.quad .button { text-align: center; }
.quad .button a.border-button { font-size: 18px; }
.quad .text { padding: 7px; }
.quad.points .text { padding: 20px 10px; }

.quad.points .col-sm-3:first-child .text { border-right: 1px solid #cecece; }

/*----  grey section  ----*/

.grey-section { text-align: center; background: #f5f5f5; border-top: 1px solid #cecece; border-bottom: 1px solid #cecece; padding: 50px 0; }
.grey-section .secondary-container { width: 80%; margin: 0 auto; }
.grey-section h5 { font-size: 30px; color: #323232; font-weight: 400; margin-bottom: 15px; }
.grey-section p { margin-bottom: 30px; font-size: 16px; }
.grey-section .input-field { border: 1px solid #cecece; background: #fff; border-radius: 25px; padding: 0 20px; }
.grey-section .input-field input { padding: 12px 0; line-height: 1; display: block; outline: none; background: none; border: none; -webkit-appearance: none; font-size: 16px; width: 100%; }
.grey-section .input-field .submit { border-left: 1px solid #cecece; padding: 0; }
.grey-section .input-field .submit a { font-size: 18px; font-weight: 400; }
.grey-section .input-field .submit a:hover { text-decoration: none; }
.grey-section .input-field .submit button {
	font-size: 18px;
	font-weight: 400;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: none;
	border: none;
	display: inline-block;
	width: 100%;
	height: 100%;
	padding: 9px 0;
}

/*----  tri blocks cta  ----*/

.tri-blocks-cta { padding:  0 0 20px; }
.tri-blocks-cta .image { position: relative; }
.tri-blocks-cta .overlay { height: 150px; padding: 80px 20px 0; position: absolute; bottom: 0; left: 0; width: 100%; background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); }
.tri-blocks-cta .overlay p { color: #fff; }
.tri-blocks-cta .border-button { margin: 20px auto; display: block; width: 80%; text-align: center; }

/*----  directions  ----*/

.directions { padding: 40px 0; }
.directions h3 { font-size: 30px; font-weight: 400; color: #323232; padding-bottom: 20px; margin-bottom: 30px; border-bottom: 1px dotted #323232; }
.directions iframe { width: 100%; height: 200px; }
.directions .location { color: #61c285; font-size: 20px; margin-bottom: 20px; }
.directions .location i { font-size: 26px; float: left; padding: 2px 7px 0 0 ; display: inline-block; }
.directions .text { margin-bottom: 20px; }

/*----  main  ----*/

main { padding-bottom: 50px; }
main h2 { font-weight: 400; font-size: 30px; color: #323232; padding-bottom: 20px; margin-bottom: 30px; border-bottom: 1px dotted #323232; }
main h2 span { color: #61c285; }
main h4 { font-weight: 400; margin-bottom: 20px; }
main p { line-height: 1.6; }

/*---- anchor links ----*/
.anchor_links {
	padding-left: 0;
}
.anchor_links li {
	float: left;
	margin-right: 20px;
}
	.anchor_links li:before {
		display: none;
	}

/*----  tours  ----*/

.tours-top .image { position: relative; }
.tours-top img { }
.tours-top .overlay { height: 200px; padding: 100px 20px 0; position: absolute; bottom: 0; left: 0; width: 100%; background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); }
.tours-top .overlay p { color: #fff; }
.tours-top h3 { font-family: 'nimbus-sans', serif; font-size: 18px; margin-bottom: 10px; font-weight: 400; line-height: 1.35; }

.tours { margin: 25px 0; }
.tours .row { margin-top: 35px; }
.tours .row h4 { font-size: 19px; font-weight: 400; margin-bottom: 15px; }
.tours .row .item { background: #f5f5f5; padding: 20px 15px; margin-bottom: 4px; }
.tours .row .item .left { font-weight: 400; font-family: 'nimbus-sans', serif; font-size: 18px; color: rgba(50, 50, 50, .6); max-width: 50%; line-height: 1.1; }
.tours .row .item .right { font-size: 16px; color: #61c285; font-weight: 400; max-width: 45%; line-height: 1.1; }
.tours .after-tours { margin-top: 25px; }

/*---- tours toggles ----*/
.page-template-template-tours .toggle-section { margin-top: 60px; } 

.page-template-template-tours .toggle { margin-bottom: 20px; }
.page-template-template-tours .toggle > strong { background: #f5f5f5; display: block; padding: 15px 20px; font-size: 16px; cursor: pointer; }
.page-template-template-tours .toggle > strong i { display: inline-block; padding-right: 10px; opacity: .5; }
.page-template-template-tours .toggle .text { padding: 20px; display: none; }
.page-template-template-tours .toggle .text table {
	width: 100%;
}
.page-template-template-tours .toggle .text table td {
	padding: 5px 8px;
	border: 1px solid #EAEAEA;
}


/*----  woocommerce specific  ----*/

body.woocommerce ul.products li.product h3, body.woocommerce ul.products li.product h2 { font-size: 18px !important; font-family: 'nimbus-sans', serif; font-weight: 400; text-align: center; color: #000; }
body.woocommerce ul.products li.product .price { color: rgba(50, 50, 50, .6); text-align: center; font-size: 15px; }
body.woocommerce.tax-product_cat ul.products li.product .price { 
	display: none;
}
body.woocommerce .related ul.products li.product .price {
	display: none;
}
body.woocommerce .woocommerce-breadcrumb { color: #61c285; }
body.woocommerce .wc-memberships-member-discount { display: none; }
body.woocommerce ul.products li.product .price del { display: inline-block; }
body .price ins,
body .product-price ins { text-decoration: none; }
body.woocommerce div.product .woocommerce-tabs .panel { padding-bottom: 25px; }
body.woocommerce div[itemprop="description"] { margin: 20px 0 25px; }
body.woocommerce div[itemprop="description"] ul {
	margin-left: 17px;
	margin-right: 15px;
}
body.woocommerce div.product div.images {
	width: 30%;
}
body.woocommerce div.product div.summary {
	width: 65%;
}
body.woocommerce div.product div.summary ul {
	margin-left: 20px;
	color: rgba( 50, 50, 50, 0.6 );
}
body.woocommerce.single-product .related {
	clear: both;
}
body.woocommerce.single-product .related h2 {
	margin-bottom: 20px;
}
body.woocommerce ul.products li.product_cat-memberships img {
	display: none;
}
body.woocommerce ul.products li.product_cat-memberships a {
	display: block;
	background: #61c285;
	border-radius: 30px;
	padding: 0 15px;
}
body.woocommerce ul.products li.product_cat-memberships a h2 {
	color: #fff;
}
body.woocommerce.single-product div.product_cat-memberships div.woocommerce-product-gallery--without-images {
	display: none;
}
body.woocommerce.single-product div.product_cat-memberships div.summary {
	width: 100%;
}

.woocommerce div.product form.cart .variations td.label {
	display: none;
}

.woocommerce .woocommerce-ordering select,
.woocommerce div.product form.cart .variations select {
	-webkit-appearance: menulist-button;
}
.woocommerce .quantity .qty {
	-webkit-appearance: textfield;
	border: 1px solid #a6a6a6;
}

.woocommerce form .form-row.woocommerce-invalid label {
	color: inherit;
}
.woocommerce form .form-row.woocommerce-invalid .select2-container,
.woocommerce form .form-row.woocommerce-invalid input.input-text,
.woocommerce form .form-row.woocommerce-invalid select,
.woocommerce form .form-row.woocommerce-validated .select2-container,
.woocommerce form .form-row.woocommerce-validated input.input-text,
.woocommerce form .form-row.woocommerce-validated select {
	border-color: inherit;
}

.shop-top-bar { padding: 18px 0 0; background: #f5f5f5; margin-bottom: 30px; min-height: 56px; }
.shop-top-bar .woocommerce-breadcrumb { float: left; }
.shop-top-bar .woocommerce-ordering { float: right; display: none; }
.shop-top-bar .cart-top-bar { float: right; font-size: 12px; margin-top: -5px; color: rgba(50, 50, 50, .6); margin-left: 20px; }
.shop-top-bar .cart-top-bar .items { display: inline-block; padding: 7px 12px; background: #fff; border-radius: 15px; margin: 0 15px; }
.shop-top-bar .cart-top-bar i { color: #61c285; display: inline-block; padding-right: 4px; }
.shop-top-bar .cart-top-bar .checkout a { color: rgba(50, 50, 50, .6); text-decoration: none; }
.woocommerce-message .continue-shopping {
	margin-right: 15px !important;
}
.woocommerce mark,
.woocommerce .mark {
	display: none;
}
@media screen and (max-width: 768px) {
	body.woocommerce div.product div.images {
		width: 100%;
	}
	body.woocommerce div.product div.summary {
		width: 100%;
	}
}


/*---- gift membership wc custom fields ----*/
body.product-gift-membership div[class^="wccpf-fields-group-"] {
	margin-bottom: 20px;
}
body.product-gift-membership div[class^="wccpf-fields-group-"]::after {
	content: '';
	display: table;
	clear: both;
}
body.product-gift-membership div[class^="wccpf-fields-group-"] > * {
	float: left;
}
body.product-gift-membership div[class^="wccpf-fields-group-"] label {
	width: 150px;
	padding-left: 5px;
}
body.product-gift-membership div[class^="wccpf-fields-group-"] .wc-custom-label {
	margin-top: 10px;
	margin-bottom: 0;
	clear: both;
}
body.product-gift-membership div[class^="wccpf-fields-group-"] table.wccpf_fields_table {
	width: 100%;
}
body.product-gift-membership div[class^="wccpf-fields-group-"] table.wccpf_fields_table.full-wrapper {
	width: 100%;
}
body.product-gift-membership div[class^="wccpf-fields-group-"] table.wccpf_fields_table.three-quarter-wrapper {
	width: 75%;
}
body.product-gift-membership div[class^="wccpf-fields-group-"] table.wccpf_fields_table.half-wrapper {
	width: 50%;
}
body.product-gift-membership div[class^="wccpf-fields-group-"] table.wccpf_fields_table.quarter-wrapper {
	width: 25%;
}
body.product-gift-membership div[class^="wccpf-fields-group-"] table.wccpf_fields_table.street-address,
body.product-gift-membership div[class^="wccpf-fields-group-"] table.wccpf_fields_table.state,
body.product-gift-membership div[class^="wccpf-fields-group-"] table.wccpf_fields_table.zip,
body.product-gift-membership div[class^="wccpf-fields-group-"] table.wccpf_fields_table.phone {
	clear: both;
}
body.product-gift-membership div[class^="wccpf-fields-group-"] table.wccpf_fields_table.email label {
	text-align: right;
	padding-right: 10px;
}


/*---- job listings ----*/
body.single-job_listing main ol,
body.single-job_listing main ul {
	margin-left: 20px;
	color: rgba( 50, 50, 50, 0.6 );
}


/*----  bootstrap specific  ----*/

.navbar-toggle { margin-right: 0; }
.navbar-toggle .icon-bar { background: #323232; }

/*----  exhibiitions  ----*/

.exhibitions-loop { margin-bottom: 40px; }
.exhibitions-loop > div {
	/* min-height: 555px; */
	margin-bottom: 25px;
	position: relative;
}
.exhibitions-loop .border-button.green {
	margin: 0 auto;
	width: 170px;
	text-align: center;
	display: block;
	clear: both;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
.exhibitions-loop .date {
	margin-top: -20px;
	font-weight: bold;
}

/*----  tribe events  ----*/

body.single-tribe_events h1.tribe-events-single-event-title { font-size: 30px; font-weight: 400; color: #212121; border-bottom: 1px dotted #212121; padding-bottom: 25px; margin: 30px 0 10px; }
body.single-tribe_events .tribe-events-schedule h2 { font-size: 20px; color: rgba(97, 194, 133, 1); font-weight: 400; }
body.single-tribe_events dd { margin-bottom: 10px; }

.events-list .tribe-events-loop {
	max-width: initial;
	padding: 0 6px;
}
.tribe-events-list .tribe-events-event-image {
	width: 25%;
	margin: 0;
	float: right;
}
.tribe-events-list .tribe-events-event-image+div.tribe-events-content {
	width: 75%;
	padding: 0 3% 0 0;
	float: left;
}
.tribe-events-loop .tribe-events-event-meta .tribe-event-schedule-details {
	color: #909090;
}
.tribe-events-list .tribe-events-event-cost {
	display: none;
}

.events-single .featured-image {
	position: relative;
	display: inline-block;
	width: auto;
}
	.events-single .featured-image .image-caption {
		position: absolute;
		bottom: 18px;
		left: 0;
		padding: 10px 15px;
		width: 100%;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100&0.7+0,0.7+100 */
		background: -moz-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(229,229,229,0.7) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(229,229,229,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(255,255,255,0.7) 0%,rgba(229,229,229,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#b3e5e5e5',GradientType=0 ); /* IE6-9 */
	}

.single-tribe_events .tribe-events-cal-links,
.single-tribe_events .tribe-events-event-meta {
	display: none;
}

body.events-category-workshops-education-events #tribe-events-bar {
	display: none;
}

.tribe-events-loop .tribe-events-event-meta {
	background: none;
	border: none;
	margin: 5px 0 15px;
	padding: 0;
}
.tribe-events-list .tribe-events-venue-details {
	border: none;
	margin: 0;
	padding: 0;
}


/*----  overview template  ----*/

.page-template-template-overview {  }
.page-template-template-overview .quad .col-sm-4:nth-child(1n+4) { padding-top: 40px; }

/*----  contact template  ----*/


.page-template-template-contact {  } 
.page-template-template-contact p { float: none; } 
.page-template-template-contact script + h2 { margin-top: 40px; } 
.page-template-template-contact .toggle-section { margin-top: 60px; } 

.page-template-template-contact .toggle { margin-bottom: 20px; }
.page-template-template-contact .toggle strong { background: #f5f5f5; display: block; padding: 15px 20px; font-size: 16px; cursor: pointer; }
.page-template-template-contact .toggle strong i { display: inline-block; padding-right: 10px; opacity: .5; }
.page-template-template-contact .toggle .text { padding: 20px; display: none; }

/*----  press  ----*/

ul.press-posts { }
ul.press-posts li { padding-bottom: 15px; border-bottom: 1px dotted #ccc; margin-bottom: 15px; }
ul.press-posts li:before { display: none; }
ul.press-posts li .pdf-link { display: block; margin-top: 15px; }
ul.press-posts li p { float: none; }
ul.press-posts li p.date { margin: -7px 0 7px; font-size: 12px; opacity: .5; }

aside {  }
aside > ul { margin-top: 20px; }
aside ul ul { margin: 10px 0 0 10px; display: none; }
aside ul ul ul { margin: 10px 0 0 20px; }
aside li { list-style-type: none; margin-bottom: 7px; }
aside h3 a { color: #323232; }
aside h3 a:hover { text-decoration: none; color: #323232; }

.main-sidebar .current_page_item > a { color: #323232; font-weight: 400; }
.main-sidebar .current_page_item.page_item_has_children > ul { display: block; }
aside.main-sidebar > li > ul > li,
aside > ul > li {
	border-bottom: 1px solid #efefef;
	padding: 10px 0;
	margin: 0;
	float: none !important;
}

/*----  pagination  ----*/

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
	text-decoration:none;
}

.navigation li {
	display: inline;
}

.navigation ul { padding-left: 0; }
.navigation li::before { display: none; }

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: #6FB7E9;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #3C8DC5;
}

/*---- 404 page ----*/
body.error404 h2 {
	margin: 100px 0;
	text-align: center;
}

/*---- Widgets ----*/
.widget.contact-info .border-button.green {
	line-height: 27px;
	padding: 12px 52px 11px;
	border-color: #61c285;
}

.widget.connect .social-media a {
	font-size: 14px;
	padding-top: 3px;
	display: inline-block;
	color: #000;
	border: 1px solid #323232;
	width: 26px;
	height: 26px;
	text-align: center;
	margin-right: 15px;
}
.widget.connect .social-media a:hover {
	color: #fff;
	background-color: #61c285;
	border-color: #61c285;
}

/*---- Gravity Forms ----*/
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input[type=submit] {
	-webkit-appearance: none;
	font-size: 20px !important;
	line-height: 28px !important;
	border: 1px solid #61c285;
	padding: 12px 52px 11px;
	border-radius: 30px;
	background: #fff;
	color: #61c285;
}
.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_page_footer input[type=submit]:hover {
	background: #61c285;
	color: #fff;
}

/*----  footer  ----*/

footer {  }
footer .awkward-5 { padding: 30px 0; }
footer .awkward-5 .footer-lists ul { list-style: none; }
footer .awkward-5 .footer-lists ul li { margin-bottom: 12px; }
footer .awkward-5 .footer-lists ul li a { color: #323232; font-size: 20px; font-weight: 400; }
footer .awkward-5 .footer-lists p { color: #323232; }
footer .awkward-5 .footer-lists-2 ul { list-style: none; }
footer .awkward-5 .footer-lists-2 ul li { float: left; padding: 0 8px 8px 0; max-width: 50%; }
footer .awkward-5 .footer-lists-2 p { line-height: 2; }
footer .awkward-5 > div { padding-bottom: 15px; }
footer .awkward-5 h5 { color: #323232; font-size: 30px; font-weight: 400; }

footer .bottom { border-top: 2px solid #cecece; padding: 30px 0; font-size: 14px; }

.footer-logos {	
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 25px;
}

.footer-logos__logo {
	width: 50%;
	padding: 0 30px 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.footer-logos__logo img {
	display: inline-block;
	transition: .3s;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: .8;
}

.footer-logos__logo img:hover {
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
	opacity: 1;
}

@media screen and (min-width: 800px) {
	.footer-logos__logo {
		width: 25%;
	}
}

/*----  transitions  ----*/

.slider .slide,
.slider .slide .text { transition: .5s; -webkit-transition: .5s; }


/*---- hide shit ----*/
.page-collections .quad .button {
	display: none;
}


/*----  RESPONSIVE  ----*/

/*----  nav  ----*/

@media (min-width: 979px) {
	.search-box { max-height: 26px; }
	header ul.nav li.dropdown:hover > ul.dropdown-menu {
		display: block;
		width: auto;
		left: auto;
		right: auto;
	}
}

@media (min-width: 768px) {
	.navbar-nav { float: right; margin: 0; }
}

@media (max-width: 768px) {
	.tribe-events-list .tribe-events-event-image {
		width: 100%;
		float: none;
	}
		.tribe-events-list .tribe-events-event-image img {
			max-height: initial;
			width: 100%;
		}
	#tribe-events .tribe-events-loop .tribe-events-content {
		width: 100%;
		float: none;
	}
}


